<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="Main" style="800x480_Main.dlg.xml#MainLayerStyle"
         control.location="150,50" control.size="500, 400"
         control.backcolor="142, 142, 142">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#SubPanelTitleStyle"
         control.location="30, 10"
         text.text1.caption="Select Firmware Update File"
         />

    <layer type="UIFileExplorer" name="PanelFileExplorer" style=""
         style.drawborder="true" style.bordercolor="166,166,166"
         control.location="30, 60"  control.size="440,260"
         list.backcolor="255, 255, 255" list.itemheight="40"
         list.text.color="0xFFFFFF" list.text.font="Tahoma" list.text.size="12" list.text.fontstyle="regular"
         root.path=""
         filter.extension="zip"
         icon.itemcount="1"
         icon.icon1.type="file" icon.icon1.extension="zip" icon.icon1.imagepath="folder1.png" icon.icon1.selectedimagepath="folder1_selected.png"
         />

    <layer type="UILayer" name="Error" style="800x480_MainResource.dlg.xml#GreyMessageStyle"
         control.visible="false"
         control.location="30, 60" control.size="440,200"
         text.text1.caption="No USB device detected..."
         />

    <layer type="UIButton" name="btnSelect" style="800x480_MainResource.dlg.xml#ButtonStyle"
         control.location="230, 340" text.text1.caption="Select"
         text.text1.color="0,0,0" text.text1.fontstyle="regular" text.text1.multiline="false"
         />

    <layer type="UIButton" name="btnCancel" style="800x480_MainResource.dlg.xml#ButtonStyle"
         control.location="360, 340" text.text1.caption="Cancel"
         text.text1.color="0,0,0" text.text1.fontstyle="regular" text.text1.multiline="false"
         />
    
  </body>
</BlueJayGUI>